@charset "UTF-8";
/* // コンタクトフォーム */
.wpcf7-form {
  margin: 0 auto;
  max-width: 1000px;
  /* // インプット */
  /* // セレクトの場合 */
  /* // ラジオボタン、チェックボックス */
  /* // ファイル送信 */
  /* // 送信ボタン */
}

.wpcf7-form p {
  margin: 40px 0;
  line-height: 1.5em;
  font-family: sans-serif;
}

@media (max-width: 500px) {
  .wpcf7-form p {
    font-size: 15px;
  }
}

.wpcf7-form label {
  width: 100%;
  display: block;
  line-height: 1.8em;
  font-weight: 500;
}

.wpcf7-form label + label {
  margin-top: 16px;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="date"],
.wpcf7-form textarea {
  margin-top: 5px;
  padding: 0.8em 1em 0.7em 1em;
  width: 100%;
  font-size: 18px;
  border-radius: 0.1em;
  border: 1px solid rgba(221, 221, 221, 0.8);
  background: #f2f3f3;
}

@media (max-width: 600px) {
  .wpcf7-form input[type="text"],
  .wpcf7-form input[type="email"],
  .wpcf7-form input[type="url"],
  .wpcf7-form input[type="tel"],
  .wpcf7-form input[type="number"],
  .wpcf7-form input[type="date"],
  .wpcf7-form textarea {
    font-size: 16px;
  }
}

@media (max-width: 500px) {
  .wpcf7-form input[type="text"],
  .wpcf7-form input[type="email"],
  .wpcf7-form input[type="url"],
  .wpcf7-form input[type="tel"],
  .wpcf7-form input[type="number"],
  .wpcf7-form input[type="date"],
  .wpcf7-form textarea {
    font-size: 14px;
  }
}

.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form input[type="url"]:focus,
.wpcf7-form input[type="tel"]:focus,
.wpcf7-form input[type="number"]:focus,
.wpcf7-form input[type="date"]:focus,
.wpcf7-form textarea:focus {
  outline: none !important;
}

.wpcf7-form select {
  margin-top: 5px;
  padding: 0.8em 1em 0.65em 1em;
  width: 100%;
  font-size: 1em;
  font-weight: 300;
  background: #f2f3f3;
  letter-spacing: 0.1em;
  border: none;
  background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, #555, #666);
  background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 14px) calc(1em + 2px), 100% 0;
  background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
  background-repeat: no-repeat;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  /* // IE対応 */
}

.wpcf7-form select:focus {
  outline: none !important;
}

.wpcf7-form select::-ms-expand {
  display: none;
}

@media (max-width: 500px) {
  .wpcf7-form select {
    font-size: 14px;
  }
}

.wpcf7-form .wpcf7-form-control-wrap {
  display: block;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item {
  margin-top: 16px;
  display: block;
  font-size: 17px;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item label {
  display: grid;
  grid-template-columns: 40px calc(100% - 40px);
}

@media (max-width: 600px) {
  .wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item label {
    font-size: 14px;
  }
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item label input[type="radio"],
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item label input[type="checkbox"] {
  margin-top: 7px;
  width: 20px;
  height: 18px;
}

@media (max-width: 600px) {
  .wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item label input[type="radio"],
  .wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item label input[type="checkbox"] {
    margin-top: 5px;
    width: 18px;
    height: 16px;
  }
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-list-item label .wpcf7-list-item-label {
  font-weight: 300;
}

@media (max-width: 600px) {
  .wpcf7-form .wpcf7-form-control-wrap {
    font-size: 14px;
  }
}

.wpcf7-form .wpcf7-file {
  margin-top: 16px;
}

.wpcf7-form #file-upload-button {
  margin-right: 5px !important;
  background: #000;
}

.wpcf7-form input[type="submit"] {
  margin: 56px auto;
  margin-bottom: 0;
  padding: 1.8em 1em;
  max-width: 400px;
  width: 100%;
  display: block;
  background: #efb105;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  transition: 0.5s;
  letter-spacing: 0.05em;
}

@media (max-width: 600px) {
  .wpcf7-form input[type="submit"] {
    margin: 32px auto;
    margin-bottom: 0;
    min-width: 100%;
    font-size: 14px;
  }
}

@media (max-width: 500px) {
  .wpcf7-form input[type="submit"] {
    margin: 32px auto;
    margin-bottom: 0;
    font-size: 14px;
  }
}

.wpcf7-form input[type="submit"]:hover {
  opacity: 0.7;
}

.wpcf7-form ::-webkit-input-placeholder {
  color: #bbb;
}

.wpcf7-form ::-moz-placeholder {
  color: #bbb;
}

.wpcf7-form :-ms-input-placeholder {
  color: #bbb;
}

.wpcf7-form ::-ms-input-placeholder {
  color: #bbb;
}

.wpcf7-form ::placeholder {
  color: #bbb;
}
